/*
@font-face {
    font-family: 'source_sans_probold';
    src: url('sourcesanspro-bold.eot');
    src: url('sourcesanspro-bold.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-bold.woff') format('woff'),
         url('sourcesanspro-bold.ttf') format('truetype'),
         url('sourcesanspro-bold.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_probold_italic';
    src: url('sourcesanspro-boldit.eot');
    src: url('sourcesanspro-boldit.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-boldit.woff') format('woff'),
         url('sourcesanspro-boldit.ttf') format('truetype'),
         url('sourcesanspro-boldit.svg#source_sans_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proextralight';
    src: url('sourcesanspro-extralight.eot');
    src: url('sourcesanspro-extralight.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-extralight.woff') format('woff'),
         url('sourcesanspro-extralight.ttf') format('truetype'),
         url('sourcesanspro-extralight.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proXLtIt';
    src: url('sourcesanspro-extralightit.eot');
    src: url('sourcesanspro-extralightit.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-extralightit.woff') format('woff'),
         url('sourcesanspro-extralightit.ttf') format('truetype'),
         url('sourcesanspro-extralightit.svg#source_sans_proXLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proitalic';
    src: url('sourcesanspro-it.eot');
    src: url('sourcesanspro-it.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-it.woff') format('woff'),
         url('sourcesanspro-it.ttf') format('truetype'),
         url('sourcesanspro-it.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('sourcesanspro-light.eot');
    src: url('sourcesanspro-light.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-light.woff') format('woff'),
         url('sourcesanspro-light.ttf') format('truetype'),
         url('sourcesanspro-light.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('sourcesanspro-lightit.eot');
    src: url('sourcesanspro-lightit.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-lightit.woff') format('woff'),
         url('sourcesanspro-lightit.ttf') format('truetype'),
         url('sourcesanspro-lightit.svg#source_sans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('sourcesanspro-semibold.eot');
    src: url('sourcesanspro-semibold.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-semibold.woff') format('woff'),
         url('sourcesanspro-semibold.ttf') format('truetype'),
         url('sourcesanspro-semibold.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proSBdIt';
    src: url('sourcesanspro-semiboldit.eot');
    src: url('sourcesanspro-semiboldit.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-semiboldit.woff') format('woff'),
         url('sourcesanspro-semiboldit.ttf') format('truetype'),
         url('sourcesanspro-semiboldit.svg#source_sans_proSBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/* =================================================================== */
/* ======================== Global elements ========================== */
/* =================================================================== */
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/sourcesanspro-regular.eot');
	src: url('../fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/sourcesanspro-regular.woff') format('woff'),
	url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
	url('../fonts/sourcesanspro-regular.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	height: auto;
	background: #fff url(../img/bg3.gif) 0 0 repeat-y;
	line-height: 1.6;
	color: #333;
	-webkit-font-smoothing: antialiased;
	font-family: 'Source Sans Pro', "Helvetica", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', "Helvetica", Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 2.725em;
	margin-bottom: 1.8rem;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 0.95em;
}

p {
	font-size: 1.1rem;
	text-rendering: optimizeLegibility;
}

a:hover {
	color: #b1b82d;;
}

a, a:link, a:visited {
	color: #3193a8;
	transition: all 0.5s ease;
}

.clearfix {
	content: "";
	display: table;
	clear: both;
}

/* =================================================================== */
/* ======================== Button styling  ========================== */
/* =================================================================== */
button, a.button, .button {
	cursor: pointer;
	font-family: 'Source Sans Pro', "Helvetica", Helvetica, Arial, sans-serif;
	text-decoration: none;
	display: inline-block;
	padding: 0.25rem 1rem;
	font-size: 0.95rem;
	background-color: #5aa8be;
	color: #FFFFFF;
	transition: background-color 200ms ease-out;
	border-radius: 2px !important;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
	vertical-align: bottom;
	line-height: 1.5;
	height: 37px;
	text-align: center;
}

button:hover, .button:hover {
	background-color: #b1b82d;
	color: #fff;
}

button:focus, .button:focus {
	background-color: #5aa8be;
	color: #fff;
}

.dropdown {
	font-family: 'Source Sans Pro', "Helvetica", Helvetica, Arial, sans-serif;
	color: #5aa8be;
	padding: 0.8rem 1rem;
	font-size: 0.85rem;
	background-color: #fff;
}

.dropdown:focus {
	background: #b1b653;
	color: #fff;
}

button.secondary, .button.secondary {
	background-color: #fff;
	border: 1px solid #5aa8be;
	color: #5aa8be;
}

button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
	background-color: #fff;
	color: #b1b653;
	border: 1px solid #b1b653;
}

.progress {
	background-color: #cdcdcd;
}

.progress .meter {
	position: relative;
	background-color: rgb(240, 138, 36);
	color: #333;
}

.meter .meter-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
}

/* =================================================================== */
/* ======================== Table styling  =========================== */
/* =================================================================== */
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
	vertical-align: top;
}

.results-table {
	width: 100%;
	background: #FFFFFF;
	border: solid 1px #DDDDDD;
	margin-bottom: 1.25rem;
	table-layout: auto;
	margin-top: 0.5rem;
	border-spacing: 0;
}

.results-table tr th {
	background: #fff;
	border-bottom: solid 1px #eeeeee;
}

.results-table tr:hover td {
	background: #eaf5f1;
	cursor: pointer;
}

.results-table td, .results-table th {
	border-left: solid 1px #ededed;
}

.results-table tr.failed:hover td {
	background: #f4eceb;
	cursor: pointer;
}

.results-table tr th:first-child {
	padding-left: 1.3rem;
}

.results-table tr th, table tr td {
	color: #333;
	font-size: 0.95rem;
	padding: 0.5625rem 0.625rem;
	text-align: left;
}

.results-table tr.failed td {
	color: #d13e3a;
}

.results-table tr td .fa-chevron-right {
	font-size: 0.85rem;
	color: #51a8c1;
}

.results-table tr td .fa-check, .results-table tr td .fa-times {
	margin-right: 0.5rem;
}

.results-table tr td span {
	display: block;
	font-size: 0.85rem;
	color: #aaaaaa;
	margin-top: 0.2rem;
}

.results-table tr td span.success {
	color: #45a266;
	display: inline-block;
	font-size: 0.95rem;
	margin-top: 0;
}

.results-table tr td span.failed {
	color: #d13e3a;
	display: inline-block;
	font-size: 0.95rem;
	margin-top: 0;
}

.results-table .tr-child {
	display: none;
}

.results-table a.trigger:hover, .results-table a.ui-link:hover, .results-table a.trigger:focus, .results-table a.ui-link:focus {
	color: #b2b847;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: #f6f6f6;
}

table tr th, table tr td {
	padding: 0.15rem 0.25rem;
}

.results-table tr.tr-child td:last-child {
	text-align: left;
	background: #eff4f7;
}

.results-table tr.tr-child td:last-child:hover {
	background: #eff4f7;
}

/* =================================================================== */
/* ======================== Page layout styling  ===================== */
/* =================================================================== */
.cont-inner {
	/*margin-left: 220px;*/
	padding-right: 0;
	z-index: 1;
	padding-top: 0;
}

.cont-head {
	box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.1), inset 0 3px 0 0 #aab318;
}

.container {
	background: #f5f5f5;
	min-height: 1094px;
}

@media only screen and (min-width: 85em) {
	.container {
		margin-left: 220px;
	}
}

.container > .header {
	background: #61707F;
	padding: 0 1rem;
	text-align: center;
}

.container > .header > h1 {
	margin: 0;
	font-size: 1.2rem;
	color: #C3E1FF;
	padding: 1rem 0;
	text-align: left;
	text-shadow: 1px 2px 5px black;
}

.container > .body {
	min-height: 80vh;
	padding: 0.5rem 1rem 0 1rem;
}

#footer {
	text-align: right;
}

/* =================================================================== */
/* ================= Desktop Left side navigation  =================== */
/* =================================================================== */
@media only screen and (max-width: 85em) {
	.desktop-left-nav {
		display: none;
	}
}

.desktop-left-nav {
	background: #2f323a;
	list-style: none;
	margin: 0;
	padding: 0 0 3rem 0;
	position: absolute;
	width: 220px;
}

.desktop-left-nav > .nav-group {
	margin-bottom: 20px;
}

.desktop-left-nav > .nav-group > ul {
	margin: 0;
}

.desktop-left-nav li > label {
	font-size: 16px;
	color: rgba(255, 255, 255, 0.3);
	margin: 0 0.5rem;
	border-bottom: 1px solid #5e8692;
}

.desktop-left-nav li a, .desktop-left-nav li a {
	color: #99a2ad;
	padding: 0 0.5rem;
	display: block;
	font-size: 0.93rem;
}

.desktop-left-nav li.current {
	border-left: 5px solid #cbd513;
	padding-left: 1.2rem;
	color: #fff;
	background: #22272c;
}

.desktop-left-nav li.current a {
	color: #fff;
}

.desktop-left-nav li.top {
	border-top: 1px solid #2d343c;
}

.desktop-left-nav li a:hover {
	color: #fff;
	background: #3e4953;
}

.desktop-left-nav li a em {
	display: none;
}

.page-block {
	margin-bottom: 1rem;
}

.box {
	margin-top: 20px;
	border: 1px solid rgb(238, 238, 238);
	border-radius: 4px;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.16), 0 6px 8px 0 rgba(0, 0, 0, 0.06);
	background-color: white;
}

.box-header {
	background-color: rgb(235, 235, 235);
	padding: 5px 10px;
	box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1)
}

.box-header > p {
	color: rgb(140, 146, 163);
	font-size: 1rem;
	margin: 0;
}

.box-body {
	padding: 0.5em;
	color: rgb(140, 146, 163);
	word-wrap: break-word;
}

.box-body p {
	font-size: 0.85rem;
}

.normalise-list {
	margin: 0;
	list-style: none;
}

.no-margin {
	margin: 0;
}

table {
	width: 100%;
}

table td {
	word-break: break-all;
	text-align: right !important;
}

.content-wrapper {
	padding: 0 0.5em;
}

/** Mobile only **/
@media only screen and (max-width: 40em) {
	.box {
		margin-top: 0;
	}

	.content-wrapper {
		padding: 0;
	}

	.no-margin-small-only {
		margin: 0 !important;
	}
}